Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 17:35:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Anjaly                    Hi           09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello Anjaly , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:10 PM, 30th Nov                     Anjaly                    2           09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:10 PM, 30th Nov                     Anjaly                    2           09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:10 PM, 30th Nov                     Anjaly                    1           09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:10 PM, 30th Nov                     Anjaly                    [email-masked]           09:10 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:10 PM, 30th Nov                   Mohammed                   Hi Anjaly, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:14 PM, 30th Nov                     Anjaly                    I contacted sometime back regarding returning an item. I will be travelling on 3rd December, the agent said I will be contacted by the delivery team today and there has been no update or call yet.           09:15 PM, 30th Nov                   Mohammed                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-5 business days to arrange the collection           09:20 PM, 30th Nov                   Mohammed                   If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           09:20 PM, 30th Nov                     Anjaly                    Please note that as mentioned above I am leaving the country on 3rd December.           09:21 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:26 PM, 30th Nov                     Anjaly                    Noted           09:26 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:31 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384525